.buildhero {
  position: relative;
  margin-bottom: 115px;
}
.buildhero__bg,
.buildhero .devhero__over{
  height: 800px;
  min-height: auto;
}
.buildhero__feats {
  padding-top: 35px;
  margin-bottom: 55px;
}
.buildhero__feat {
  font-size: 20px;
  line-height: 34px;
  margin-right: 108px;
}
.buildhero__feat:last-child{
  margin-right: 0;
}
.buildhero__icon {
  display: block;
  width: 30px;
  height: 30px;
  object-fit: contain;
  margin-right: 20px;
  flex-shrink: 0;
}
.buildhero .devhero__butt1{
  flex-basis: 428px;
}




.buildingformwrap{
  position: relative;
  z-index: 3;
  margin-bottom: 67px;
}
.buildingformwrap__bg{
  height: 960px;
  border-radius: 70px;

  @media (max-width: 1200px){
    border-radius: 50px;
  }

  @media (max-width: 767px){
    border-radius: var(--mobradius);
  }
}
.buildingformwrap__title{
  text-align: center;
  margin-bottom: 30px;
}
.buildingformwrap__over {
  position: relative;
  z-index: 10;
  padding-top: 160px;
}
.buildingformwrap__sub {
  text-align: center;
  color:#fff;
  font-size: 22px;
  line-height: 1.64;
}
.smetaform--build {
  margin-top: 165px;
}
.smetaform--build  .smetaform__formtitle{
  margin-top: 35px;
  margin-bottom: 60px;
}









.buildstep {
  margin-bottom: 107px;
}
.buildstep__left {
  flex-shrink: 1;
  flex-grow: 1;
  font-size: 42px;
  line-height: 1.43;
  padding-top: 15px;
  white-space: nowrap;
}
.buildstep__item {
  width: 330px;
  height: 230px;
  border-radius: 12px;
  background-color: #f1f1f4;
  flex-shrink: 0;
  margin-left: 20px;
  padding: 30px 35px;
}
.buildstep__num {
  height: 48px;
  width: auto;
  margin-bottom: 25px;
}
.buildstep__text {
  font-size: 18px;
  line-height: 1.67;
}
.buildstep__text a{
  color:#fd4744;
  text-decoration: underline;
}
.buildstep__text a:hover{
  opacity: 0.85;
}





.devtimeblock .timeblock__toplinks{
  width: 255px;
}
.devtimeblock .timeblock__header{
  margin-bottom: 60px;
}



.buildbrigada {
  margin-top: 140px;
  margin-bottom: 75px;
}
.buildbrigada .frbrigades{
  padding-top: 60px;
  margin-bottom: 0;
}



.tehnadzor {
  margin-bottom: 110px;
}
.tehnadzor__box {
  height: 800px;
  border-radius: 50px;
  background-size: cover;
  padding: 78px 160px 0;
}
.tehnadzor__list {
  font-size: 22px;
  line-height: 1.64;
  margin: 22px 0 45px;
  list-style: none;
}


.buildprices {
  background: #fff;
  padding-bottom: 120px;
  border-radius: 0 0 60px 60px;
  position: relative;
  z-index: 5;
}
.buildprices__items {
  padding-top: 57px;
}
.buildprice {
  margin-bottom: 20px;
}
.buildprice__quest {
  cursor: pointer;
  align-items: center;
  height: 140px;
  border-radius: 18px;
  background-color: #f5f5f7;
  font-size: 26px;
  line-height: 1.15;
  padding: 0 55px;
  position: relative;
}
.buildprice__quest:hover{
  background-color: #e3e3e8;
}
.buildprice__title {
  flex-grow: 1;
}
.buildprice__price {
  margin-left: auto;
  white-space: nowrap;
  flex-shrink: 0;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.5;
  width: 330px;
  flex-shrink: 0;
}
.buildprice__arrow {
  position: absolute;
  top: calc(50% - 12.5px);
  right: 48px;
  display: block;
  width: 25px;
  height: 25px;
  background: url(../img/building/arrow.svg) no-repeat;
  background-size: contain;
  transition: transform 0.5s ease, filter 0.5s ease;
}
.buildprice__anwser {
  height: 0;
  transition: height 0.5s ease;
  overflow: hidden;
}
.buildprice.is-opened .buildprice__quest{
  color:#fff;
  background-image: linear-gradient(90deg, #32acc2, #56be9a);
}
.buildprice.is-opened .buildprice__arrow{
  filter:invert(1);
  transform: rotate(90deg);
}
.buildprice.is-opened .buildprice__anwser{
  height: auto;
}
.buildprice__gallery {
  padding: 28px 0 45px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: 350px;
  grid-gap: 30px;
}
.buildprice__gallery a{
  display: block;
}
.buildprice__gallery img{
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
  transition:opacity 0.4s ease;
}
.buildprice__gallery a:hover img{
  opacity: 0.85;
}



.buildquiz {
  position: relative;
  margin-top: -61px;
  padding-top: 61px;
  z-index: 3;
  margin-bottom: 110px;
}
.buildquiz__bg {
  height: 925px;
}
.buildquiz__over {
  padding-top: 155px;
}
.buildquiz__sub {
  font-size: 22px;
  line-height: 1.64;
  color:#fff;
  padding-top: 30px;
  margin-bottom: 30px;
}
.buildquiz__small {
  font-size: 16px;
  line-height:1.2;
  display: block;
  color:#fff;
}
.buildquiz__wider {
  margin-top: 70px;
}



.faq {
  padding-bottom: 150px;
  background: #fff;
  z-index: 5;
  border-radius: 0 0 60px 60px;
}
.faq .title{
  text-align: center;
}
.faq__wrap {
  padding-top: 70px;
  border-bottom:2px solid #000;
}
.faq__item {
  border-top:2px solid #000;
  padding-bottom: 30px;
}
.faq__quest {
  font-size: 26px;
  line-height: 1.62;
  position: relative;
  cursor: pointer;
  font-weight: 500;
  padding: 42px 120px 15px 60px;
}
.faq__quest:hover{
  opacity: 0.85;
}
.faq__quest::after{
  content:"";
  position: absolute;
  top: calc(50% + 3px);
  right: 45px;
  display: block;
  width: 25px;
  height: 25px;
  background: url(../img/building/arrow.svg) no-repeat;
  background-size: contain;
  transition: transform 0.5s ease, filter 0.5s ease;
}
.is-opened .faq__quest::after{
  transform: rotate(90deg);
}
.faq__anwser {
  font-size: 18px;
  line-height: 1.67;
  padding: 0 60px 0;
}
.faq__anwserbox a{
  text-decoration: underline;
}
.faq__anwserbox{
  max-width: 700px;
  padding: 13px 0 38px;
}
.faq__anwser p:not(:last-child){
  margin-bottom: 30px;
}


.js-accordbox{
  height: 0;
  transition:height 0.4s ease;
  overflow: hidden;
}
.is-opened .js-accordbox{
  height: auto;
}















@media (max-width:1199px) {
  .buildhero__bg, .buildhero .devhero__over{
    height: 655px;
  }
  .buildhero__feats{
    padding-top: 25px;
    margin-bottom: 60px;
    justify-content: space-between;
  }
  .buildhero__feat{
    margin-right: 30px;
    font-size: 17px;
    line-height: 1.5;
  }
  .buildhero__icon{
    width: 23px;
    height: 23px;
    margin-top: 3px;
    margin-right: 15px;
  }
  .buildhero .devhero__butt1{
    flex-basis: auto;
  }

  .buildingformwrap__over{
    padding-top: 100px;
  }
  .smetaform--build{
    margin-top: 70px;
  }
  .buildingformwrap__sub{
    font-size: 20px;
  }
  .buildstep__cont{
    flex-flow: row wrap;
  }
  .buildstep__left{
    width: 100%;
    padding-bottom: 30px;
  }
  .buildstep__item{
    margin-left: 0;
    margin-right: 30px;
  }


  .devtimeblock br{
    display: none;
  }
  .devtimeblock .timeblock__header{
    flex-flow: column nowrap;
  }
  .timeblock__headmain{
    padding-right: 0;
  }
  .devtimeblock .timeblock__toplinks{
    width: auto;
  }
  .timeblock__redlink{
    margin-bottom: 15px;
    align-items: flex-start;
  }
  .timeblock__redlink::before{
    width: 25px;
    height: 25px;
    background-size: 50%;
    margin-right: 10px;
    top: 2px;
  }
  .timestage__time{
    width: 120px;
    font-size: 15px;
  }
  .timestage__info h3{
    font-size: 20px;
  }
  .timeblock{
    margin-bottom: 100px;
  }

  .buildbrigada{
    margin-top: 100px;
  }


  .tehnadzor{
    margin-bottom: 70px;
  }
  .tehnadzor__box{
    padding: 40px;
    height: 590px;
    border-radius: 30px;
  }
  .tehnadzor__main{
    max-width: 500px;
  }
  .tehnadzor__box br{
    display: none;
  }
  .tehnadzor__list{
    margin-bottom: 30px;
  }


  .buildprices{
    padding-bottom: 100px;
  }
  .buildprices__items{
    padding-top: 30px;
  }
  .buildprice__quest{
    height: 90px;
    font-size: 20px;
    padding: 0 35px;
    border-radius: 15px;
  }
  .buildprice__price{
    font-size: 20px;
    width: 250px;
  }
  .buildprice__arrow{
    right: 35px;
  }
  .buildprice__gallery{
    grid-auto-rows: 280px;
    padding-bottom: 20px;
  }


  .faq__quest{
    padding-left: 30px;
    padding-right: 90px;
    font-size: 20px;
  }
  .faq__anwser{
    padding-left: 30px;
    font-size: 17px;
  }
  .faq__anwserbox{
    padding-bottom: 30px;
  }
  .faq__anwser p:not(:last-child){
    margin-bottom: 15px;
  }
}/* END MEDIA 1199 */













@media (max-width:992px) {
  .buildhero{
    height: auto;
    margin-bottom: 40px;
  }
  .buildhero br{
    display: none;
  }
  .buildhero__bg{
    height: 100%;
  }
  .buildhero .devhero__over{
    height: auto;
    padding-bottom: 40px;
  }
  .buildhero__feats{
    margin-bottom: 0;
    flex-flow: column nowrap;
  }
  .buildhero__feat{
    font-size: 14px;
    margin-bottom: 15px;
    margin-right: 0;
  }

  .buildingformwrap{
    margin-bottom: 60px;
  }
  .buildingformwrap__over{
    padding-top: 40px;
  }
  .buildingformwrap__title{
    margin-bottom: 20px;
  }
  .buildingformwrap__sub{
    font-size: 16px;
  }
  .smetaform--build{
    margin-top: 40px;
  }


  .buildstep{
    margin-bottom: 40px;
  }
  .buildstep__left{
    padding: 0 0 20px;
    font-size: 25px;
  }
  .buildstep__item{
    margin-right: 0;
    width: 100%;
    margin-bottom: 15px;
    padding: 20px;
    height: auto;
  }
  .buildstep__num{
    height: 30px;
    margin-bottom: 10px;
  }
  .buildstep__text{
    font-size: 15px;
  }


  .timeblock{
    margin-bottom: 50px;
  }
  .timeblock__redlink{
    font-size: 14px;
    line-height: 1.4;
    align-items: center;
  }
  .timeblock__redlink::before{
    top: 0;
  }
  .devtimeblock .timeblock__header{
    margin-bottom: 40px;
  }
  .timestage{
    flex-flow: column nowrap;
  }
  .timestage__time{
    width: 100%;
    margin-right: 0;
    font-size: 13px;
    margin-bottom: 15px;
  }
  .timestage__time i{
    height: 5px;
    margin-bottom: 8px;
  }
  .timestage__info{
    margin: 0;
    font-size: 13px;
    max-width: none;
  }
  .timestage__info h3{
    font-size: 18px;
    margin-bottom: 8px;
  }


  .buildbrigada{
    margin-bottom: 30px;
    margin-top: 50px;
  }
  .buildbrigada .frbrigades{
    padding-top: 30px;
  }

  .tehnadzor__box{
    height: 520px;
    border-radius: 0;
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
    background-size: cover;
    background-position: 35% 50%;
    padding: 50px 15px 0;
  }
  .tehnadzor__main{
    max-width: 240px;
  }
  .tehnadzor__list{
    font-size: 14px;
    line-height: 1.4;
  }
  .tehnadzor__list li{
    margin-bottom: 5px;
  }
  .tehnadzor__chat{
    transform: scale(0.8);
    transform-origin: left top;
  }


  .buildprices{
    padding-bottom: 30px;
    border-radius: 0 0 var(--mobradius) var(--mobradius);
  }
  .buildprices__items{
    padding-top: 15px;
  }
  .buildprice__quest{
    height: auto;
    flex-flow: column nowrap;
    align-items: stretch;
    padding: 15px 45px 15px 15px;
    border-radius: 5px;
    font-size: 14px;
    line-height: 1.4;
  }
  .buildprice__price{
    margin-top: 5px;
    font-size: 16px;
    margin-left: 0;
    width: auto;
  }
  .buildprice__arrow{
    right: 15px;
    width: 15px;
    height: 15px;
    top: calc(50% - 8px);
  }

  .buildprice__gallery{
    padding: 10px 0 0;
    grid-gap: 10px;
    grid-auto-rows: 115px;
  }
  .buildprice__gallery img{
    border-radius: 5px;
  }


  .buildquiz{
    margin-top: -15px;
    padding-top: 15px;
    margin-bottom: 70px;
  }
  .buildquiz br{
    display: none;
  }
  .buildquiz__over{
    padding-top: 40px;
  }
  .buildquiz__sub{
    font-size: 16px;
    padding: 15px 0 0;
    margin-bottom: 15px;
  }
  .buildquiz__small{
    font-size: 13px;
    line-height: 1.5;
  }
  .buildquiz__wider{
    margin-top: 30px;
  }
  .buildquiz__bg{
    height: 380px;
  }


  .faq{
    padding-bottom: 60px;
  }
  .faq__wrap{
    padding-top: 30px;
  }
  .faq__wrap br{
    display: none;
  }
  .faq__item{
    padding-bottom: 15px;
  }
  .faq__quest{
    font-size: 16px;
    line-height: 1.5;
    padding: 15px 30px 0 0;
  }
  .faq__anwser{
    padding-left: 0;
    padding-right: 30px;
    font-size: 13px;
  }
  .faq__anwserbox{
    padding-bottom: 10px;
  }
  .faq__quest::after{
    width: 15px;
    height: 15px;
    right: 0;
    top: 20px;
  }
  .faq__anwser p:not(:last-child){
    margin-bottom: 8px;
  }
}/* END MEDIA 992 */
